Album: De Novo
Date: July 29, 2025
Date Added: August 14, 2025
URLs:
- https://viixyz.bandcamp.com/album/de-novo
Artists:
- viixyz
Cover Artists:
- viixyz
Art Tags:
- Earth
Cover Art File Extension: png
Color: '#d3daea'
Groups:
- Fandom
---
Section: THEME
---
Track: CTA*
Additional Names:
- 'THEME :: CTA* (original name)'
Duration: 1:21
URLs:
- https://viixyz.bandcamp.com/track/theme-cta
Commentary: |-
    <i>viixyz:</i>
    *Can't Trust Anybody
    Theme of OCTOBER
---
Track: Turnover
Additional Names:
- 'THEME :: Turnover (original name)'
Duration: 1:32
URLs:
- https://viixyz.bandcamp.com/track/theme-turnover
Commentary: |-
    <i>viixyz:</i>
    Theme of KODY DANIELS
---
Track: XDXDHYPERSPACE!!!
Additional Names:
- 'THEME :: XDXDHYPERSPACE!!! (original name)'
Duration: 1:48
URLs:
- https://viixyz.bandcamp.com/track/theme-xdxdhyperspace
Commentary: |-
    <i>viixyz:</i>
    Theme of REED SHIGIRA
---
Track: Everstrife
Additional Names:
- 'THEME :: Everstrife (original name)'
Duration: 1:48
URLs:
- https://viixyz.bandcamp.com/track/theme-everstrife
Commentary: |-
    <i>viixyz:</i>
    Theme of KATY CASANOV
---
Track: CANCER.
Additional Names:
- 'THEME :: CANCER. (original name)'
Duration: 2:10
URLs:
- https://viixyz.bandcamp.com/track/theme-cancer
Commentary: |-
    <i>viixyz:</i>
    Theme of WREN MOORMAN
---
Section: DEMO
---
Track: Broken Pages
Additional Names:
- 'DEMO :: Broken Pages (original name)'
Duration: 1:57
URLs:
- https://viixyz.bandcamp.com/track/demo-broken-pages
Commentary: |-
    <i>viixyz:</i>
    Rough idea that eventually became CTA*
---
Track: Catdirge
Additional Names:
- 'DEMO :: Catdirge (original name)'
Duration: 1:08
URLs:
- https://viixyz.bandcamp.com/track/demo-catdirge
Commentary: |-
    <i>viixyz:</i>
    Rough idea that eventually became XDXDHYPERSPACE!!!
---
Track: just like a horror movie
Additional Names:
- 'DEMO :: just like a horror movie (original name)'
Duration: 1:36
URLs:
- https://viixyz.bandcamp.com/track/demo-just-like-a-horror-movie
Commentary: |-
    <i>viixyz:</i>
    Rough idea for a Wren song.
---
Section: BONUS
---
Track: i wrote you a song
Additional Names:
- 'BONUS :: i wrote you a song (original name)'
Duration: 1:13
URLs:
- https://viixyz.bandcamp.com/track/bonus-i-wrote-you-a-song
Lyrics: |-
    I wrote you this song, and I hope that I belong now
    Open your eyes, and you'll see that I am gone now
    Come face the music, it's really not as bad as it
    Makes itself seem, really it's just one big bad habit
    
    I wrote you this song, and I hope that I belong now
    Open your eyes, and you'll see that I am gone now
    Come face the music, it's really not as bad as it
    Makes itself seem, really it's just one big bad habit
    
    It's in the song
    
    It's in the song
    
    It's in the song